#include <bits/stdc++.h>

using namespace std;

int main ()
{
    string s;
    char z;
    cin>>s;
    cin>>z;
    for(int i=0; i<s.size(); i++)
    {
        if(s[i] == z)
        {
            s[i]='*';
        }
    }

    return 0;
}